# Function format

Formats a time object representing a specific time for display.

#### Param: args

The arguments to format.

- format(time): string

- Formats a time object representing a specific time.

  #### Parameters

  - time: Time

    The time to format.

  #### Returns string

- format(format, time): string

- Formats a time object representing a specific time for display.

  #### Parameters

  - format: string

    See utilities/format/time!TimeFormatter.format.

  - time: Time

    The time to format.

  #### Returns string

- format(options, time): string

- Formats a time object representing a specific time for display.

  #### Parameters

  - options: FormatOptions

    Specifies the format settings to use.

  - time: Time

    The time to format.

  #### Returns string